<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

only_reg();
$set['title'] = __('Кабинет');
include_once 'sys/inc/thead.php';

title();
aut();

if (isset($_GET['login']) && isset($_GET['pass'])) {
    echo '<div class="ui segment">';
    echo __('Если Ваш браузер не поддерживает Cookie, Вы можете создать закладку для автовхода') . '<br />';
    echo '<input type="text" value="http://' . text($_SERVER['SERVER_NAME']) . '/login.php?id=' . $user['id'] . '&amp;pass=' . text($_GET['pass']) . '" /><br />';
    echo '</div>';
}
?>
<div class="ui segments">
    <div class="ui secondary segment"><?= __('Мой профиль') ?></div>

    <div class="ui segment">
        <a href='/avatar.php'><i class="mdi mdi-account-circle-outline"></i> <?= __('Мой аватар') ?></a><br />
    </div>

    <div class="ui secondary segment"><?= __('Мои настройки') ?></div>

    <div class="ui segment">
        <a href="/user/settings/"><i class='mdi mdi-cog'></i> <?= __('Настройки') ?></a><br />
    </div>
    <div class="ui segment">
        <a href="/my_aut.php"><i class='mdi mdi-import'></i> <?= __('Журнал авторизаций') ?></a><br />
    </div>

    <div class="ui segment">
        <a href="/rules.php"><i class='mdi mdi-information'></i> <?= __('Правила') ?></a><br />
    </div>
</div>
<?php
// Админ права
if (user_access('adm_panel_show')) {
    echo '<div class="ui segment">';
    echo '<a href="/adm_panel/"><i class="mdi mdi-account-tie-hat-outline"></i> ' . __('Панель управления') . '</a>';
    echo '</div>';
}

// Только для wap 
if ($set['web'] == false) {
    echo '<div class="ui segment">';
    echo '<a href="/exit.php"><i class="mdi mdi-exit-run"></i> ' . __('Выход') . ' ' . user::nick($user['id'], 0) . '</a>';
    echo '</div>';
}


include_once 'sys/inc/tfoot.php';
exit;
?>